.sppb-pricing-wrapper {
    font-size: 50px!important;
    font-family: Verdana;
    line-height: 60px!important;
}

.vdm_language{
padding-top: 28px;
}

#sp-header.menu-fixed .vdm_language{
padding-top: 18px;
}

.error-page .error-page-inner img{
margin: 0 auto 0 auto;
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text h1{
color: #00966e;
text-shadow: 2px 1px #000000;
}

#sp-header.has-slideshow.menu-fixed-out {
    background: #0a6a085e;
}


.category-desc {
margin-top:20px;
margin-bottom: 50px;
    font-size: 24px;
}

.page-header h1 {
    font-size: 30px;
    font-weight: 300;
    padding: 15px 0 0 15px;
}


.page-header {
    padding-bottom: 9px;
    margin: 0!important; 
    border-bottom: 1px solid #eee;
}